PDA

View Full Version : New Problem: Can't get on the JavaChat


mzmingle
May 22nd, 2011, 12:06 AM
right, first things first, i can't install/download anything.

it use to let me on Javachat but now It says 'Sorry, you need to have Java 1.2 installed to use this'

I can't go on the Mirc or whatever, either.

Forever
May 22nd, 2011, 12:16 AM
Well if you've tried Java and Mirc (which you can't without installing it, so idgi), have you tried mibbit [ www.mibbit.com ] yet? Because mibbit pretty much always works and you don't need to download anything for it. If you haven't tried it, the following is the information you'll need:

Server: irc.systemnet.info
Channel: #thepokecommunity

If that fails, then try another browser, because sometimes javachat is weird on different browsers.

Either way... for future references, this would belong in the chatroom information sticky up the top of this section for next time. :)

Zaspien
May 22nd, 2011, 03:38 AM
Which Operating System and browser are you using?

Vrai
May 22nd, 2011, 04:47 AM
it use to let me on Javachat but now It says 'Sorry, you need to have Java 1.2 installed to use this'

Firstly... do you have Java 1.2 installed? :(

...edit: well after actually reading the first sentence lol. Your best option is probably what Forever mentioned up there; though I do have to wonder how you've lived on a computer that can't install things for any span of time at all. ;o;

mzmingle
May 22nd, 2011, 05:05 AM
oh it can, but i'm not allowed ;o;